## golang-github-mmcdole-gofeed 1.1.0

=== debian/changelog ===
golang-github-mmcdole-gofeed (1.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Aloïs Micard <alois@micard.lu>  Tue, 27 Oct 2020 09:54:13 +0100

golang-github-mmcdole-gofeed (1.0.0-2) unstable; urgency=medium

  * Fix wrong dependencies in Depends.
  * Source only upload.

 -- Aloïs Micard <alois@micard.lu>  Sun, 25 Oct 2020 12:53:01 +0100

golang-github-mmcdole-gofeed (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #951297)

 -- Aloïs Micard <alois@micard.lu>  Mon, 03 Aug 2020 19:32:52 +0200
