## golang-github-mmcdole-gofeed 1.1.2

=== debian/changelog ===
golang-github-mmcdole-gofeed (1.1.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.1.2

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 17:21:09 +0530
