=== debian/control ===
Source: golang-github-mmcdole-gofeed
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <alois@micard.lu>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mmcdole-goxpp-dev,
               golang-github-puerkitobio-goquery-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev,
               golang-golang-x-text-dev,
               golang-github-json-iterator-go-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mmcdole-gofeed
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mmcdole-gofeed.git
Homepage: https://github.com/mmcdole/gofeed
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mmcdole/gofeed

Package: golang-github-mmcdole-gofeed-dev
Architecture: all
Depends: golang-github-mmcdole-goxpp-dev,
         golang-github-puerkitobio-goquery-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-net-dev,
         golang-golang-x-text-dev,
         golang-github-json-iterator-go-dev,
         ${misc:Depends}
Description: Parse RSS and Atom feeds in Go (library)
 The gofeed library is a robust feed parser that supports
 parsing both RSS (https://en.wikipedia.org/wiki/RSS) and Atom
 (https://en.wikipedia.org/wiki/Atom_(standard)) feeds.  The library
 provides a universal gofeed.Parser  that will parse and convert
 all feed types into a hybrid gofeed.Feed model.
