## golang-github-mmcdole-gofeed 1.1.3

=== debian/changelog ===
golang-github-mmcdole-gofeed (1.1.3-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Jan 2022 15:14:14 +0530

golang-github-mmcdole-gofeed (1.1.3-1) unstable; urgency=medium

  * New upstream version.
  * d/control:
    - Bump S-V.
    - Update my email.

 -- Aloïs Micard <creekorful@debian.org>  Fri, 27 Aug 2021 12:45:54 +0200
