=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-mmcdole-gofeed
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Aloïs Micard <alois@micard.lu>
+Uploaders: Aloïs Micard <creekorful@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -13,7 +13,7 @@
                golang-golang-x-net-dev,
                golang-golang-x-text-dev,
                golang-github-json-iterator-go-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mmcdole-gofeed
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mmcdole-gofeed.git
 Homepage: https://github.com/mmcdole/gofeed
